apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-33-eks-9
spec:
  channel: 1-33
  number: 9
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 21f3402ec9093c4b90fb3e0f750190756e876ebe6fa3b0962949bf161fd25ed4
        sha512: 54f3e772b50aeb1c2fdbb579ab6b7bd6c0480f091695a69f5584784ef65698091a8839255601d49923e9144de63991ee2faa91f3691ec8a027edaaf570edde13
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bfd0197d988445684b9c8937f54dae6b7b8e3d118f8fdb1644372b1eff8a1964
        sha512: c590c2576ca86760c4a9d4c8a934d7ad29859a9d374368150b3174555b139aedc264437e1a2dbafec6f302f87e98e8aa35c4aff77deb03cf35c588880a1a6a38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 463a411a0d5a5b10f8a1abbdde118b72a1b33b86b2a328a19ac829122f046ea5
        sha512: ef8161dd33533ecb0e2a002204c49de81393c3c86e4f920ab89a208ef71025b7a123dabac03a6538aea27a766f73b75d7c484f04fd38ff23d822b203d31e683b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 34f26bbea5cd87678115a7cc7fc7d68e1d7bb3aa34dbdb990c41494d0dea0a4f
        sha512: e328e14710ea7e54df57021f5a3d0f442a90367bd8a1a47fb646fe0e42c68abc6d03ff39f76e081dfb14af4d45067f38d85fdc805d02bac8c20e9a6849be3722
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: caa0b688247422386f63d641a4ea817c4c811b9a0c2a17a347f2f2a762b7a32d
        sha512: dd620e3e8b1cc02a3167b25d454e1f6d8b6f72fbf075800c48626d4369a9b2fb4f891443f7c3a6f880495b953f9341e38e583efa1e38d5b9d6b4f9f16603ad35
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a1bfa8b2b57b8e4d436e564d539561276d70b6ccaa6d9a50ecde4cadb5f7d00e
        sha512: ab63c32be207258b52644e1444bf2b5b1bc0d8c092dc9abd0830a0bdf64c7dc9f929d0284136076a653beedcfbdcf026280a9bf7a26734b0887a468fd8c14625
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3c11d89f45273727804226c8059328c013c55cceb81e2c28396684cfe846b768
        sha512: cf5062285fc88ac4e19673320baef3f9e7d83200a49c28b68e848dd6b40922233bc4a88198bb7d7d810aed35b1b05275595ae3966502a4cf050619ed62c7942d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1178fb68d866b6d49e7a7184ed57d12fe18706cd0b564dddd2271bafcf1a55be
        sha512: 3e79eabd1ec002d1dc0fd095f458d64bae0c4b8a0719d664b2e324b6c3a31222fdebe3c1a8356fd33b5e4991c7c28433a3ff1e996a0b41c959a9b051728d3424
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 46e0c066d35086417d0f46ca0cf6a2e02d9487f938b15cd97da14b6ebc23788d
        sha512: dae7f54f407a087cd5f44f23e7e1f6bdc2ac1dd478898a77b7569f799f4047b957304bf473eefb172d066d816c9473183ae8664b88d52a46fffebbac4087b69d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:b9bbee67ef784995ffc093316dfcacc0429d85d198abd072c1bb78598a853ebd
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.33.3-eks-1-33-9
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:105f8539d128babeb406ac83cb258b9f9a7bdceed87f456475eb27e4eebb3700
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.33.3-eks-1-33-9
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:a08dafb278376f2c9be231f046b50038edf5e91721a1fe1e0c170a9a1b8b3126
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.33.3-eks-1-33-9
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:f5034456063f1c663322e63a0338f893555765ab905ff1615b566d30570a854a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.33.3-eks-1-33-9
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:ccd0b65a85be40e2395bcc23f04627720c7e59aa8924f56f7debe5d93229ee2b
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.33.3-eks-1-33-9
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 7fe13dc90d57c3aa048c9ce4ad634c77498ee6fd53bd9609887d118c788e684c
        sha512: 4d5122b2025ee51358e4855f74f937346ddda301554c7ff57b1c2ea7eb07f3ee17fbcbf8fa6f845d47a52c972638e21e137c76aed3881976f30866d1a0d6b853
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bf5336a6d7afbf922d6f5df9631473737b9ba8b417fed840a07c4db11af73963
        sha512: 7832abd6224b7363bcf596e0629ede7c249ad66f029542058a1443460170d5c0a63caad0509baa340c8fe75fb5e2f10fc38512e755ea2ea24c3243b19cd67071
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3ba7e7fc6a78ae54d0ceab3e1e44ac25eeb9498a1cf81654415391e719b037a8
        sha512: 0da19657e14654ac7a3168c367adfa582de5230759cc6f2c850eada8d2e324622bfd51b4fbb4b787b9f7e009698767783fe05714e9859b3012279fc5926927cd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9199146e38c86d7c4534c01d6dc9e67399345ad8de0fbc10ad02485cfb199d55
        sha512: f9c03a6661a79d5833c5480a3f5bd8fe5df26b7051d2eca1694fd6344d96d8e0a195b0b7d5caa55ff4f6f58efc03b1542e6674dbd7df7803722e96ff0b298cba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e93a84bbb3f476be602a9827a34419a567c1931678c2a765e39f65666a720efb
        sha512: a15c88a6a3f37403acebbbe91976eaf6b9369cd92898a0c939f8713d5bd601783d0b502b3c493a8750625800145f07a70d8eb475e4a1732add71165566a8ce65
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 58fbfad1c6b980ba587d5e764a08567c608b33b57f04455aea4e7ebe97ea077e
        sha512: 0200f937e2d80146b3a977339552ba3ac761ecb8b31faf4e7c7800eb811e356710934eba87645997d850092adb71c0f68b621c22d3fb64eb2b91fd486098e8d7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: eca6e2c444511bb16cab1570b042d8d34bfacf888d4fc777535624eb45cc955a
        sha512: dedacbf258031a7b9175c9a50479297bc3970fcde21532ad4c960935cae2843d6af916af123f246d3321cca965263b6360c09a7ae5e6b75df6f94611d5ae30f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 96fa98300d97c4c7b85851b1ae37aeb3711307bb45863c07d17dcb8b02e02504
        sha512: 8395c36474bce24a9dea475df78ae8c31896c4ba996f9f68ab58877f84a0df85ad5f0a953ec443868ea9a637815cf2b7cc596daf9ea9ad2682b5fe7e9a388c7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f946f0e4df14ca3d71aa6719a460fb870e03c4286b3315ee2405f3d2efe8aacf
        sha512: d8327c81feb633fa61af34934cc7c5123a730ae64074faa1619721ebb08bac443086a6896fea7099297da2362e476641cffbc90c5bd6f60ad57ad107d4e04f9e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ec8c2adbde9c41cddf74b92eff091f1d895992ffa2ff41ed1ffecfcfed66df42
        sha512: e10372c0c1d728029403a2c240abf23b4dad8f51ddecc49a709d517628f63d0d07ca891c98e99c77a7eddab9d204970d0629edd2710c623f05428c649b13fea5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 344969b22cba887935c1cd435fb679c93c51334c1b5702f6560b4680e3da1101
        sha512: ad18349ea99d666634dac0d6b9127bed12ba3878c7aac20beeb253dcd12bba8e619d1171b08776d7db8b00aad9b30895945720687d8bfb310229ee0bd30856cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 753ce6fd8914bc5afb2350e1d45acde532000f9d3e8ad3af0faa8534bb223150
        sha512: e455b2de454ccd9510b25e2cd101ab94a03c720c9436f05fbb31b14429a37963635ea62c12f5b00a06931c6d50132b9f2898e4563a57fe01856a232e3601c497
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2cf66455d917e7f5fc72117bd57245d2ce037099b072afedd9e076d0c7de9044
        sha512: abdd83a9203e0f9a45bf62c8866d635e2a4b5a3032e4ec71fac18dd56a3ff22e6bbf4a6a0b5f6f6292bb9ca1a6c6ae18a820500bbdeec95b61378a132c36e07d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6cdf98369e5e84d592ed7152bb6fb0b1adb7855c55051b2ca54cb3f78adecce2
        sha512: 38e7f8e67d2dba5ba295078799efe8ce2cf2d55886618c6e44ca235f3ca4787f02b0e4d4214c2ad99ffac02fabb0701b7168e28dcca04bbbaadd92842cfb0c15
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8e5ab9d01c2ca6aeb505ee057d011f59cee2a847e2b14031b08e7afe36d5af73
        sha512: ce021983465746d0bdade1d8f105ce966a380804e953ad0f85fd4ddbd89e2d0654e2ef15f7ac97a5fa8efb9afb1cc5a5f4f62bc659619b0b1f748f7465c7d7cd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e773e218e151ec58a75350ed4f14df8457fe0bbc246b7530ae9f3695a953da34
        sha512: c4eb13749265315af9b59b1c594773153e7f7a6ca40765e48f71bd8c2cbaae6af2650841a0d7eff269283e590c6fb583e74b6d24f60bd121b8d787474cd4f274
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 898845d8b128f39143bfcf47875f7082a471132e259b3ef02ebf01e28ec84a4e
        sha512: 04e380ffe37f4ad98a9b1a3342e1a4b58a32fbe5b67a52bfd0ab27ac3e9cdd6ce6cd3d8fe6bd3c9be44e579567f532ab7b4e3844ba5edbb9eed251228c8bf9b9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0792f2378e3e9cbd401e60bdc6862b433eab808fadaa013dd47f6c6a0cc8d5c6
        sha512: f21dd0cbc3b54fce1103d7cbdc0443debbdbc668aae1702ea9f243e0e26e7f08c7e182feb8efea599898acd9129b4d063d0f573adf72ab6f2c5455857226e0ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 82719c6bd1d7a2026ac4b4f2d62df7a8a1f40802386b349fb1c2812da4108c34
        sha512: 5d5147b3cfb99ae01c216bff56cdeef696bb54fa2d404d3d587a5409063b73e2f50651b61d4b3e41c358f10f21fb1fab883051fe535f4beae2e324257414ae1b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 52e687204d0c820a826e1b5a78fc3dba45cc0ba51e56489e45d6cea4d4c4b8bb
        sha512: 7dcb9df938b02a5ae709356fa0d090240136c03525136b0952796f2cd9ee1e0a4b13f21924d24f85661578977de236067e25e7ea00466fc83d0331607c2e77a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3fbf73cf567e3ae3f229ad31c756e4d29c0eb26cfc5bd1348c30e86e5d87774e
        sha512: 5a3571666a5fdce55e87d82f544782839c187c2413833158f39314f534b946b26fe112596e7e97ee77612dd6944a579d614a7019f44f62c2cfa6eaf2bcd8371d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d76d73b1ceb025e13990ed5e8411b5cd0dc36d9a31787f0ead49e86f6e48b959
        sha512: 672f222f9972bb550c6f51fd7e57e2da5b444ff93d9ae6c28dfb0c7047ffc2b667918feaadf9c7526e204eb6e109461fd2d29cede170d4a8a35a1c2ddbd75f78
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 95de0f90ea8169e73bbb35614836b8753cf77c3d9042a45365eac55aba5a595d
        sha512: 62613e584e23dc4c1866a1760f821e909eee45eb6f3e7a4a8bb690ded0fcc907a12049f0160ee46f45f58fdf340f67bacc6f8df6e9e10ecdcf9c26b2234605af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26636ea6beb5b5bbc2893fa3e01fa120b93291649a0800358f00baa3ca193a1f
        sha512: e80e019d886b4167430b1266ff1352b47fd254bdbfc390d65fa59816875533d74b36c3afbbb9cb393de0f110da1b6ebc1ecf09afc713dfcc927d60de0b7d4e78
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 62e27d9b9cfa7c329a94568d746381c1e27f77c8722da8b30516243fd10b93a6
        sha512: df3691661acc8948b1b6f3855399786facef6b75b4569e58e9cf7fec08d41205137148874c916414c59b7db1d7d43c1d929691c83d20d37353a4e0aa43bde15f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 577fe4174cc8637af92f81301e4b468e53f70bb2db8b5c632e404dc2cd4b66e8
        sha512: b03894008b52361fd233520cd5630f8caea21cb0440b8fc45537a003a1f3a6ec69888e3c2cfa8f3e1d685018a1f833e4b607c3d2e6ef1e75a5ddc395147b7dea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9c96057aeaa5391eaf30c52e7905127038faafedf92c41b44913231f52590495
        sha512: c6277b679a68784118f279c3036c13eee9189f2b161fd434452a8c9ea6a14db8c92f4b5da102bda7ae2dada4546e3b2d95374265a4c5a57ccb1f575606e86c3c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5e2bcef9a81b5c6a04e803cd3e870cf5d97733d9799541bb45de0cb4e6a70873
        sha512: 0286838f956d73cffb2bd61c9836410afd61dc67d172c86e2bc144de3fcd8c46a97f518de7d13ab56bd3fb71607e486b57a1e09b3a7d11ac17559658b134abb4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/kubernetes/v1.33.3/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: b107a66a3389551ff1b97ace2fe5ffd121dff0f2
    gitTag: v1.33.3
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:36c45856c8d1f1978f2d6f32146e82609c5ec9242a1ad5f8c2c8f6c886cd8c8b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-33-9
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:629f7027d26b33528492989bc3437cba1abca5eec3daad6d95237726eb531a48
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-33-9
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:d2e548ec0567bccb20b3a8f48c536a8e7bc71b9ae76b8bc4442913fef7ae516b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-33-9
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:19800f7271533e3ad22a796bd5333f05d0998d3da149c44c9a5878ce20011367
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.1-eks-1-33-9
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:87b37532802c593aca5d605184aaf654155208417ad9991fa377ae85e2a3eea4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-33-9
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4885e920791ac9373db171dfc44948ad1297494f0ddd855553a7adb8240d2e46
        sha512: b22dac90b3331f62e992ebced003f38e227c8bdb7e1a40f8e9a84acc35ded948d07e3bbb94f6a96f6e84a59de9f7479da7afb03503a92952bd3906d8bc195ad3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2306e0908de5997e34586fe863db6be94e9646d0d798e556d44e5989c6ef920f
        sha512: bfd6da3a88553735c54bd85eca3a043681d14a64b507547edb3127631ed5592bacd095c1c9e31f3fe8ba79d779517cde4a82a12f5fb7defc37b6992aeb0470dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3fb474f38bb1eb0bd6dce74701592111edeb7921a162f3bf761aa83a8b2e83a1
        sha512: 28368d422d7c47e8509f35a64267edf1b2178d3f8931df2bdd33cf8b51cb3beddd8bb972798a971aa77d98d45bf746931f19e8e40558a1a8840da42e1d7c4390
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.4.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b6ba9b0964a0d1d93953d68e524efe158d14a54aacd0e7a870ef8758b46edd75
        sha512: f2c686e6b2adf1abe7e8c475347b333f9e7f43b5549f0c5a564bbb96b275bee33acab9a77e9d770e35f3f785381b417a152b9258ac0eb7ab760acba2500158f2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/aws-iam-authenticator/v0.7.4/aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.4.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:29b7158128b8e1c8f887715beebf4c7fb8a8bcb8bc56fdfb71eb7517231bf891
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.4-eks-1-33-9
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.4
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:175644a979d704e0b90cf059ab4896092caac0cfad32f1800c4af3ba382c94f4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-33-9
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:8e7df4650f77743b8ccb177ae45b78925c36cbc8bd0f0f53ae416c10c7567ec7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-33-9
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:6bdad94b02a352a2beb2b3066d8dde08bdc4b3109d6d289023af856f839d7d9d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-33-9
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 702985f14352c6b92ca5458e06615b5a307ae5ae15ed422a8e0f2bfd9a2956c9
        sha512: ae899b2bb98fedd16635b16d9d3efbf0f8b6576eac691ac6edc6558431432a1ab5b68cc9a46217381d7d942830c9329ccc72d461d2540492399f732873811c4b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f4e8f7eb9cce0b8ad5d3e71aef9a8773ced7913d16e9f050e603273bb3d0e28e
        sha512: a7c76a6948d1c746c24236d0ef24fb8bf34c061648ed4e07c455a1292dd7c08f59db771b0d6ab12f072e746983c9248ea3445527373b3df6e7826cd9a01a9c27
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-33-9
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 05135477f79842a6148bddc71440d6c71a0dccded9404974036fae8e2c1a3e42
        sha512: 6f8f0171bf1be69034fe4aea6be22a222ea643950638e0857adc28a77d54940ce04762974d7917ed62296fcd563a9369a79333ab7602e6f57bfcdcd04b1cbc68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d9a30b4605e101ed9ee4cf0d6bb1f5a0b47c60b0d0fb07c74f779178d75273af
        sha512: 791d985291fa6d5d450dff116c312c76effa868ff029d1f01d2971d0ca54caf71122d8a5058d39e72f783ee29b531d2d0c2bab60d52f9d270c52e1feaaeb2ab2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/9/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  date: "2025-07-31T18:43:47Z"

